/* --------------------------------------
@Author: OSD.ie
@URL: http://themeforest.net/user/ThemeMascot

Default COLOR :  ECLI Colours
COLOR : Teal and Red 
COLOR CODE: #12a59d 
COLOR CODE2: #E41937 
----------------------------------------- */
/*Theme Colored Red Text-color*/
.text-theme-color-2, .work-gallery .gallery-bottom-part .title { color: #E41937; }
/*Theme Colored Red Bg-color*/
/* background-theme-color */
.bg-theme-colored { background-color: #12a59d !important; }
.bg-theme-colored-lighter2 { background-color: #223e77 !important; }
.bg-theme-colored-lighter3 { background-color: #25427f !important; }
.bg-theme-colored-lighter4 { background-color: #274687 !important; }
.bg-theme-colored-darker2 { background-color: #08bcb1 !important; }
.bg-theme-colored-darker3 { background-color: #11a79b !important; }
.bg-theme-colored-darker4 { background-color: #a6041b !important; }
/* background-color-transparent */
.bg-theme-colored-transparent-9 { background-color: rgba(31, 56, 107, 0.9); }
.bg-theme-colored-transparent-8 { background-color: rgba(31, 56, 107, 0.8); }
.bg-theme-colored-transparent-7 { background-color: rgba(31, 56, 107, 0.7); }
.bg-theme-colored-transparent-6 { background-color: rgba(31, 56, 107, 0.6); }
.bg-theme-colored-transparent-5 { background-color: rgba(31, 56, 107, 0.5); }
.bg-theme-colored-transparent-4 { background-color: rgba(31, 56, 107, 0.4); }
.bg-theme-colored-transparent-3 { background-color: rgba(31, 56, 107, 0.3); }
.bg-theme-colored-transparent-2 { background-color: rgba(31, 56, 107, 0.2); }
.bg-theme-colored-transparent-1 { background-color: rgba(31, 56, 107, 0.1); }
.bg-theme-colored-transparent { background-color: rgba(31, 56, 107, 0.75) !important; }
.bg-theme-color-2 { background: #E41937 !important; }
.team-block .team-thumb .styled-icons a:hover, .work-gallery .gallery-thumb .styled-icons a:hover, .work-gallery:hover .gallery-bottom-part, .line-bottom-theme-colored-2:after, .panel-group .panel-title a.active::after { background: #E41937; }
.panel-group .panel-title a.active::after { background-color: #E41937 !important; }
.schedule-box:hover .schedule-details .title a { color: #12a59d; }
.btn-theme-color-2 { background-color: #E41937; }
/*Theme Colored Red Bg-transparent-color*/
/*Theme Colored Red Border-top-color*/
.border-theme-color-2-1px { border: 1px solid #E41937 !important; }
.border-top-theme-color-2-1px { border-top: 1px solid #E41937 !important; }
.border-top-theme-color-2-2px { border-top: 2px solid #E41937 !important; }
.border-top-theme-color-2-3px { border-top: 3px solid #E41937 !important; }
.border-top-theme-color-2-4px { border-top: 4px solid #E41937 !important; }
.border-top-theme-color-2-5px { border-top: 5px solid #E41937 !important; }
.border-top-theme-color-2-6px { border-top: 6px solid #E41937 !important; }
.border-top-theme-color-2-7px { border-top: 7px solid #E41937 !important; }
.border-top-theme-color-2-8px { border-top: 8px solid #E41937 !important; }
.border-top-theme-color-2-9px { border-top: 9px solid #E41937 !important; }
.border-top-theme-color-2-10px { border-top: 10px solid #E41937 !important; }
/*Theme Colored Red Border-bottom-color*/
.border-bottom-theme-color-2-1px { border-bottom: 1px solid #E41937 !important; }
.border-bottom-theme-color-2-2px { border-bottom: 2px solid #E41937 !important; }
.border-bottom-theme-color-2-3px { border-bottom: 3px solid #E41937 !important; }
.border-bottom-theme-color-2-4px { border-bottom: 4px solid #E41937 !important; }
.border-bottom-theme-color-2-5px { border-bottom: 5px solid #E41937 !important; }
.border-bottom-theme-color-2-6px { border-bottom: 6px solid #E41937 !important; }
.border-bottom-theme-color-2-7px { border-bottom: 7px solid #E41937 !important; }
.border-bottom-theme-color-2-8px { border-bottom: 8px solid #E41937 !important; }
.border-bottom-theme-color-2-9px { border-bottom: 9px solid #E41937 !important; }
.border-bottom-theme-color-2-10px { border-bottom: 10px solid #E41937 !important; }
/*Theme Colored Red Border-left-color*/
.border-left-theme-color-2-1px { border-left: 1px solid #E41937 !important; }
.border-left-theme-color-2-2px { border-left: 2px solid #E41937 !important; }
.border-left-theme-color-2-3px { border-left: 3px solid #E41937 !important; }
.border-left-theme-color-2-4px { border-left: 4px solid #E41937 !important; }
.border-left-theme-color-2-5px { border-left: 5px solid #E41937 !important; }
.border-left-theme-color-2-6px { border-left: 6px solid #E41937 !important; }
.border-left-theme-color-2-7px { border-left: 7px solid #E41937 !important; }
.border-left-theme-color-2-8px { border-left: 8px solid #E41937 !important; }
.border-left-theme-color-2-9px { border-left: 9px solid #E41937 !important; }
.border-left-theme-color-2-10px { border-left: 10px solid #E41937 !important; }
/*Theme Colored Red Border-right-color*/
.border-right-theme-color-2-1px { border-right: 1px solid #E41937 !important; }
.border-right-theme-color-2-2px { border-right: 2px solid #E41937 !important; }
.border-right-theme-color-2-3px { border-right: 3px solid #E41937 !important; }
.border-right-theme-color-2-4px { border-right: 4px solid #E41937 !important; }
.border-right-theme-color-2-5px { border-right: 5px solid #E41937 !important; }
.border-right-theme-color-2-6px { border-right: 6px solid #E41937 !important; }
.border-right-theme-color-2-7px { border-right: 7px solid #E41937 !important; }
.border-right-theme-color-2-8px { border-right: 8px solid #E41937 !important; }
.border-right-theme-color-2-9px { border-right: 9px solid #E41937 !important; }
.border-right-theme-color-2-10px { border-right: 10px solid #E41937 !important; }
.service-block .thumb .desc { border-top: 4px solid #E41937; }
/*Theme Colored Red Border-right-color*/
.service-block .thumb .price { border-right: 3px solid #E41937; }
/*Theme Colored Red Border-left-color*/
.portfolio-filter a.active, .portfolio-filter a:hover { border-left: 3px solid #E41937; }
.widget.dark .tags a:hover, .title-dots span { background-color: #E41937; }
.horizontal-contact-widget .widget::before, .horizontal-contact-widget .each-widget::before { color: #E41937; }
.hover-effect:hover .details { background-color: #12a59d !important; border-bottom-color: #e41937 !important; }
.hover-effect:hover .thumb::after { border-color: rgba(31, 56, 107, 0.3) !important; }
.hover-effect:hover a { background: #e41937 !important; }
/*
 * background: theme-color
 * -----------------------------------------------
*/
.tab-slider .nav.nav-pills a:hover, .tab-slider .nav.nav-pills a.active, .custom-nav-tabs > li > a:hover, .widget .tags a:hover, .progress-item .progress-bar, .small-title .title::after, .testimonial .item::after, .drop-caps.colored-square p:first-child:first-letter, .drop-caps.colored-rounded p:first-child:first-letter, .list-icon.theme-colored.square li i, .list-icon.theme-colored.rounded li i, .working-process.theme-colored a, .blog-posts .post .entry-content .post-date.right, .horizontal-tab-centered .nav-pills > li > a:hover, .horizontal-tab-centered .nav-pills > li.active > a, .horizontal-tab-centered .nav-pills > li.active > a:hover, .horizontal-tab-centered .nav-pills > li.active > a:focus, .owl-theme.dot-theme-colored .owl-controls .owl-dot span, .pagination.theme-colored li.active a, .section-title .both-side-line::after, .section-title .both-side-line::before, .section-title .top-side-line::after, .section-title .left-side-line::before, .section-title .right-side-line::before, .product .tag-sale, .owl-theme .owl-dots .owl-dot.active span, .line-bottom:after, .line-bottom-center:after, .progress-item .progress-bar .percent, .progress-item .progress-bar, .pricing.table-horizontal:hover, .pricing:hover, .portfolio-filter a.active, .portfolio-filter a:hover, .project .hover-link i { background: #12a59d !important; }
.pricing.table-horizontal, .pricing { background: #E41937 !important; }
.panel-group .panel-title a.active { background-color: #12a59d !important; }
/* Theme-color for dark */
.dark .service-icon-box:hover li.active a { background: #12a59d !important; }
/*Footer Styles*/
.footer-box-one > div { background: #12a59d; }
.footer-box-two > div { background: #11a79b !important; }
.footer-box-three > div { background: #e41937 !important; }
.ui-state-highlight { background: #12a59d !important; color: #fff !important; }
.border-theme-colored, .causes .progress-item .progress-bar .percent { border-color: #12a59d !important; }
/*
 * text: theme-color
 * -----------------------------------------------
*/
ul.list.theme-colored li:before, ul.list.theme-colored.angle-double-right li:before, ul.list.theme-colored.angle-right li:before, ul.list.theme-colored.check-circle li:before, ul.list.theme-colored.check li:before, .list-icon.theme-colored li i, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover, .menuzord-menu > li > .megamenu .megamenu-row li:hover > a i, .menuzord-menu > li > .megamenu .megamenu-row .post a:hover i, .pricing-table .table-list li i, .testimonial-carousel.boxed .content::after, .blog-posts .post .entry-meta li i, .widget .address li i, .icon-box.box-style1.practice-style3 i, .attorney-carousel .content .contact-area i, .attorney-address li i, .icon-box.services-style1:hover .heading, .small-title i, .drop-caps.text-colored p:first-child:first-letter, .schedule-box:hover .schedule-details .title a, .widget.dark .nav-tabs li.active a, .pagination.theme-colored li a, .pager.theme-colored a, .widget .post-title a:hover, .volunteer .info .name a, .donation-form .form-group label, .team-block .team-thumb .team-overlay .styled-icons a:hover i, .section-title .title-icon i, .panel-group .panel-title a { color: #12a59d !important; }
.menuzord .menuzord-menu > li.active > a, .menuzord .menuzord-menu > li:hover > a, .menuzord .menuzord-menu ul.dropdown li:hover > a { background: #12a59d none repeat scroll 0 0; color: #fff; }
.menuzord .menuzord-menu > li.active > a i, .menuzord .menuzord-menu > li:hover > a i, .menuzord .menuzord-menu ul.dropdown li:hover > a i { color: #fff; }
/*Theme Colored Red Border-left-color*/
.portfolio-filter a.active, .portfolio-filter a:hover { border-left: 3px solid #E41937; }
/* text-theme-color */
.text-theme-colored { color: #12a59d !important; }
/* text-hover-theme-color */
.text-hover-theme-colored:hover { color: #12a59d !important; }
/* background-theme-color */
.bg-theme-colored { background-color: #12a59d !important; }
/* bg-hover-theme-color */
.bg-hover-theme-colored:hover { background: #12a59d !important; border-color: #12a59d !important; color: #fff !important; }
.bg-hover-theme-colored:hover h1, .bg-hover-theme-colored:hover h2, .bg-hover-theme-colored:hover h3, .bg-hover-theme-colored:hover h4, .bg-hover-theme-colored:hover h5, .bg-hover-theme-colored:hover h6, .bg-hover-theme-colored:hover p, .bg-hover-theme-colored:hover a, .bg-hover-theme-colored:hover i { color: #fff !important; }
.hover-text-theme-color-2:hover { color: #E41937; }
/* border-theme-color */
.border-theme-colored { border-color: #12a59d !important; }
.widget .services-list li.active::after { border-color: transparent #12a59d transparent transparent; }
.widget .services-list li.active { background-color: #12a59d !important; border-right: 6px solid #E41937 !important; }
/* background-color-transparent */
.bg-theme-colored-transparent, .piechart-block { background-color: rgba(31, 56, 107, 0.75) !important; }
.service-block .thumb .price, .service-block .thumb .desc, .team-block .team-thumb .team-overlay, .team-block .team-thumb .styled-icons, .work-gallery .gallery-thumb .gallery-overlay { background: rgba(31, 56, 107, 0.7); }
.team-block .team-thumb .team-overlay::after { border-color: rgba(31, 56, 107, 0.75) transparent transparent rgba(31, 56, 107, 0.75); }
.team-block .team-thumb .styled-icons::after { border-color: transparent rgba(31, 56, 107, 0.75) rgba(31, 56, 107, 0.75) transparent; }
/* Layer-overlay */
.overlay-theme-colored-1:before { background-color: rgba(31, 56, 107, 0.1) !important; }
.overlay-theme-colored-2:before { background-color: rgba(31, 56, 107, 0.2) !important; }
.overlay-theme-colored-3:before { background-color: rgba(31, 56, 107, 0.3) !important; }
.overlay-theme-colored-4:before { background-color: rgba(31, 56, 107, 0.4) !important; }
.overlay-theme-colored-5:before { background-color: rgba(31, 56, 107, 0.5) !important; }
.overlay-theme-colored-6:before { background-color: rgba(31, 56, 107, 0.6) !important; }
.overlay-theme-colored-7:before { background-color: rgba(31, 56, 107, 0.7) !important; }
.overlay-theme-colored-8:before { background-color: rgba(31, 56, 107, 0.8) !important; }
.overlay-theme-colored-9:before { background-color: rgba(31, 56, 107, 0.9) !important; }
/* border-theme-color */
.border-theme-colored { border-color: #12a59d !important; }
.border-theme-color-1px { border: 1px solid #12a59d !important; }
.border-theme-color-2px { border: 2px solid #12a59d !important; }
.border-theme-color-1px { border: 3px solid #12a59d !important; }
.border-theme-color-1px { border: 4px solid #12a59d !important; }
.border-theme-color-1px { border: 1px solid #12a59d !important; }
.border-theme-color-1px { border: 1px solid #12a59d !important; }
.border-theme-color-1px { border: 1px solid #12a59d !important; }
.border-top-theme-color-1px { border-top: 1px solid #12a59d !important; }
.border-top-theme-color-2px { border-top: 2px solid #12a59d !important; }
.border-top-theme-color-3px { border-top: 3px solid #12a59d !important; }
.border-top-theme-color-4px { border-top: 4px solid #12a59d !important; }
.border-top-theme-color-5px { border-top: 5px solid #12a59d !important; }
.border-top-theme-color-6px { border-top: 6px solid #12a59d !important; }
.border-top-theme-color-7px { border-top: 7px solid #12a59d !important; }
.border-top-theme-color-8px { border-top: 8px solid #12a59d !important; }
.border-top-theme-color-9px { border-top: 9px solid #12a59d !important; }
.border-top-theme-color-10px { border-top: 10px solid #12a59d !important; }
/*Theme Colored Red Border-bottom-color*/
.border-bottom-theme-color-1px { border-bottom: 1px solid #12a59d !important; }
.border-bottom-theme-color-2px { border-bottom: 2px solid #12a59d !important; }
.border-bottom-theme-color-3px { border-bottom: 3px solid #12a59d !important; }
.border-bottom-theme-color-4px { border-bottom: 4px solid #12a59d !important; }
.border-bottom-theme-color-5px { border-bottom: 5px solid #12a59d !important; }
.border-bottom-theme-color-6px { border-bottom: 6px solid #12a59d !important; }
.border-bottom-theme-color-7px { border-bottom: 7px solid #12a59d !important; }
.border-bottom-theme-color-8px { border-bottom: 8px solid #12a59d !important; }
.border-bottom-theme-color-9px { border-bottom: 9px solid #12a59d !important; }
.border-bottom-theme-color-10px { border-bottom: 10px solid #12a59d !important; }
.project .project-details { border-bottom: 3px solid #12a59d !important; }
/*Theme Colored Red Border-left-color*/
.border-left-theme-color-1px { border-left: 1px solid #12a59d !important; }
.border-left-theme-color-2px { border-left: 2px solid #12a59d !important; }
.border-left-theme-color-3px { border-left: 3px solid #12a59d !important; }
.border-left-theme-color-4px { border-left: 4px solid #12a59d !important; }
.border-left-theme-color-5px { border-left: 5px solid #12a59d !important; }
.border-left-theme-color-6px { border-left: 6px solid #12a59d !important; }
.border-left-theme-color-7px { border-left: 7px solid #12a59d !important; }
.border-left-theme-color-8px { border-left: 8px solid #12a59d !important; }
.border-left-theme-color-9px { border-left: 9px solid #12a59d !important; }
.border-left-theme-color-10px { border-left: 10px solid #12a59d !important; }
/*Theme Colored Red Border-right-color*/
.border-right-theme-color-1px { border-right: 1px solid #12a59d !important; }
.border-right-theme-color-2px { border-right: 2px solid #12a59d !important; }
.border-right-theme-color-3px { border-right: 3px solid #12a59d !important; }
.border-right-theme-color-4px { border-right: 4px solid #12a59d !important; }
.border-right-theme-color-5px { border-right: 5px solid #12a59d !important; }
.border-right-theme-color-6px { border-right: 6px solid #12a59d !important; }
.border-right-theme-color-7px { border-right: 7px solid #12a59d !important; }
.border-right-theme-color-8px { border-right: 8px solid #12a59d !important; }
.border-right-theme-color-9px { border-right: 9px solid #12a59d !important; }
.border-right-theme-color-10px { border-right: 10px solid #12a59d !important; }
/* Layeroverlay */
.post .entry-meta.meta-absolute, .volunteer .overlay, .bg-theme-colored-transparent-deep { background-color: rgba(31, 56, 107, 0.9) !important; }
.icon-box.box-style1.practice-style3:hover .icon-wrapper, .zeus .tp-bullet::after { background-color: #12a59d; }
.preloader-dot-loading .cssload-loading i { background: #12a59d !important; }
/*
 * border: theme-color
 * -----------------------------------------------
*/
.icon-box.icon-rounded-bordered i, .widget .line-bottom:after, .widget .line-bottom:after, .pager.theme-colored a { border: 1px solid #12a59d; }
.border-theme-colored, .owl-theme .owl-dots .owl-dot span { border-color: #12a59d; }
.icon-box.box-style1.practice-style3:hover .icon-wrapper::after { border-color: #12a59d transparent transparent; }
.opening-hours ul li { border-bottom: 1px dashed #12a59d; }
/* border-left-color */
blockquote.theme-colored { border-left: 3px solid #12a59d; }
blockquote.bg-theme-colored { border-left: 3px solid #e41937; color: #fff; }
blockquote.bg-theme-colored footer { color: #eeeeee; }
blockquote.gray.bg-theme-colored { background-color: #eeeeee !important; border-left: 3px solid #12a59d; color: #12a59d; }
blockquote.gray.bg-theme-colored footer { color: #777777; }
.attorney-address li { border-left: 1px solid #12a59d; }
.section-title.title-border { border-left: 4px solid #12a59d; }
/* border-top-color */
.member-info { border-top: 3px outset #12a59d; }
.cssload-tri { border-top: 27px solid #12a59d; }
/* border-right-color */
.border-right-theme-color-2 { border-right: 1px solid #12a59d; }
.section-title.title-border.title-right { border-right: 4px solid #12a59d; }
/* border-bottom-color */
.event { border-bottom-color: #12a59d; }
.cssload-tri.cssload-invert { border-bottom: 27px solid #12a59d; }
/* box-shadow */
/*
 * btn-default: theme-color
 * -----------------------------------------------
*/
.btn-default.btn-theme-colored { color: #12a59d; background-color: #fff; border-color: #12a59d; }
.btn-default.btn-theme-colored:focus, .btn-default.btn-theme-colored.focus { color: #12a59d; background-color: #e6e6e6; border-color: #020408; }
.btn-default.btn-theme-colored:hover { color: #12a59d; background-color: #e6e6e6; border-color: #111f3c; }
.btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored.active, .open > .dropdown-toggle.btn-default.btn-theme-colored { color: #12a59d; background-color: #e6e6e6; border-color: #111f3c; }
.btn-default.btn-theme-colored:active:hover, .btn-default.btn-theme-colored.active:hover, .open > .dropdown-toggle.btn-default.btn-theme-colored:hover, .btn-default.btn-theme-colored:active:focus, .btn-default.btn-theme-colored.active:focus, .open > .dropdown-toggle.btn-default.btn-theme-colored:focus, .btn-default.btn-theme-colored:active.focus, .btn-default.btn-theme-colored.active.focus, .open > .dropdown-toggle.btn-default.btn-theme-colored.focus { color: #12a59d; background-color: #d4d4d4; border-color: #020408; }
.btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored.active, .open > .dropdown-toggle.btn-default.btn-theme-colored { background-image: none; }
.btn-default.btn-theme-colored.disabled:hover, .btn-default.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-default.btn-theme-colored:hover, .btn-default.btn-theme-colored.disabled:focus, .btn-default.btn-theme-colored[disabled]:focus, fieldset[disabled] .btn-default.btn-theme-colored:focus, .btn-default.btn-theme-colored.disabled.focus, .btn-default.btn-theme-colored[disabled].focus, fieldset[disabled] .btn-default.btn-theme-colored.focus { background-color: #fff; border-color: #12a59d; }
.btn-default.btn-theme-colored .badge { color: #fff; background-color: #12a59d; }
.btn-default.btn-theme-colored:hover, .btn-default.btn-theme-colored:active, .btn-default.btn-theme-colored:focus { background-color: #12a59d; border-color: #12a59d; color: #fff; }
/*
 * btn-border
 * -----------------------------------------------
*/
.btn-border.btn-theme-colored { color: #12a59d; background-color: #fff; border-color: #12a59d; }
.btn-border.btn-theme-colored:focus, .btn-border.btn-theme-colored.focus { color: #12a59d; background-color: #e6e6e6; border-color: #020408; }
.btn-border.btn-theme-colored:hover { color: #12a59d; background-color: #e6e6e6; border-color: #111f3c; }
.btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored.active, .open > .dropdown-toggle.btn-border.btn-theme-colored { color: #12a59d; background-color: #e6e6e6; border-color: #111f3c; }
.btn-border.btn-theme-colored:active:hover, .btn-border.btn-theme-colored.active:hover, .open > .dropdown-toggle.btn-border.btn-theme-colored:hover, .btn-border.btn-theme-colored:active:focus, .btn-border.btn-theme-colored.active:focus, .open > .dropdown-toggle.btn-border.btn-theme-colored:focus, .btn-border.btn-theme-colored:active.focus, .btn-border.btn-theme-colored.active.focus, .open > .dropdown-toggle.btn-border.btn-theme-colored.focus { color: #12a59d; background-color: #d4d4d4; border-color: #020408; }
.btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored.active, .open > .dropdown-toggle.btn-border.btn-theme-colored { background-image: none; }
.btn-border.btn-theme-colored.disabled:hover, .btn-border.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-border.btn-theme-colored:hover, .btn-border.btn-theme-colored.disabled:focus, .btn-border.btn-theme-colored[disabled]:focus, fieldset[disabled] .btn-border.btn-theme-colored:focus, .btn-border.btn-theme-colored.disabled.focus, .btn-border.btn-theme-colored[disabled].focus, fieldset[disabled] .btn-border.btn-theme-colored.focus { background-color: #fff; border-color: #12a59d; }
.btn-border.btn-theme-colored .badge { color: #fff; background-color: #12a59d; }
.btn-border.btn-theme-colored:hover, .btn-border.btn-theme-colored:active, .btn-border.btn-theme-colored:focus { background-color: #e41937; border-color: #e41937; color: #fff; }
/*
 * btn-dark
 * -----------------------------------------------
*/
.btn-dark.btn-theme-colored { color: #fff; background-color: #12a59d; border-color: #12a59d; }
.btn-dark.btn-theme-colored:focus, .btn-dark.btn-theme-colored.focus { color: #fff; background-color: #e41937; border-color: #020408; }
.btn-dark.btn-theme-colored:hover { color: #fff; background-color: #e41937; border-color: #111f3c; }
.btn-dark.btn-theme-colored:active, .btn-dark.btn-theme-colored.active, .open > .dropdown-toggle.btn-dark.btn-theme-colored { color: #fff; background-color: #e41937; border-color: #111f3c; }
.btn-dark.btn-theme-colored:active:hover, .btn-dark.btn-theme-colored.active:hover, .open > .dropdown-toggle.btn-dark.btn-theme-colored:hover, .btn-dark.btn-theme-colored:active:focus, .btn-dark.btn-theme-colored.active:focus, .open > .dropdown-toggle.btn-dark.btn-theme-colored:focus, .btn-dark.btn-theme-colored:active.focus, .btn-dark.btn-theme-colored.active.focus, .open > .dropdown-toggle.btn-dark.btn-theme-colored.focus { color: #fff; background-color: #0c1528; border-color: #020408; }
.btn-dark.btn-theme-colored:active, .btn-dark.btn-theme-colored.active, .open > .dropdown-toggle.btn-dark.btn-theme-colored { background-image: none; }
.btn-dark.btn-theme-colored.disabled:hover, .btn-dark.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-dark.btn-theme-colored:hover, .btn-dark.btn-theme-colored.disabled:focus, .btn-dark.btn-theme-colored[disabled]:focus, fieldset[disabled] .btn-dark.btn-theme-colored:focus, .btn-dark.btn-theme-colored.disabled.focus, .btn-dark.btn-theme-colored[disabled].focus, fieldset[disabled] .btn-dark.btn-theme-colored.focus { background-color: #12a59d; border-color: #12a59d; }
.btn-dark.btn-theme-colored .badge { color: #12a59d; background-color: #fff; }
/*
 * btn-gray
 * -----------------------------------------------
*/
.btn-gray.btn-theme-colored { color: #fff; background-color: #2a4d93; border-color: #2a4d93; }
.btn-gray.btn-theme-colored:focus, .btn-gray.btn-theme-colored.focus { color: #fff; background-color: #12a59d; border-color: #0e1930; }
.btn-gray.btn-theme-colored:hover { color: #fff; background-color: #12a59d; border-color: #1d3463; }
.btn-gray.btn-theme-colored:active, .btn-gray.btn-theme-colored.active, .open > .dropdown-toggle.btn-gray.btn-theme-colored { color: #fff; background-color: #12a59d; border-color: #1d3463; }
.btn-gray.btn-theme-colored:active:hover, .btn-gray.btn-theme-colored.active:hover, .open > .dropdown-toggle.btn-gray.btn-theme-colored:hover, .btn-gray.btn-theme-colored:active:focus, .btn-gray.btn-theme-colored.active:focus, .open > .dropdown-toggle.btn-gray.btn-theme-colored:focus, .btn-gray.btn-theme-colored:active.focus, .btn-gray.btn-theme-colored.active.focus, .open > .dropdown-toggle.btn-gray.btn-theme-colored.focus { color: #fff; background-color: #a6041b; border-color: #0e1930; }
.btn-gray.btn-theme-colored:active, .btn-gray.btn-theme-colored.active, .open > .dropdown-toggle.btn-gray.btn-theme-colored { background-image: none; }
.btn-gray.btn-theme-colored.disabled:hover, .btn-gray.btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-gray.btn-theme-colored:hover, .btn-gray.btn-theme-colored.disabled:focus, .btn-gray.btn-theme-colored[disabled]:focus, fieldset[disabled] .btn-gray.btn-theme-colored:focus, .btn-gray.btn-theme-colored.disabled.focus, .btn-gray.btn-theme-colored[disabled].focus, fieldset[disabled] .btn-gray.btn-theme-colored.focus { background-color: #2a4d93; border-color: #2a4d93; }
.btn-gray.btn-theme-colored .badge { color: #2a4d93; background-color: #fff; }
/*
 * btn-primary: theme-color
 * -----------------------------------------------
*/
.btn-theme-colored { color: #fff; background-color: #12a59d; border-color: #12a59d; }
.btn-theme-colored:focus, .btn-theme-colored.focus { color: #fff; background-color: #e41937; border-color: #020408; }
.btn-theme-colored:hover { color: #fff; background-color: #e41937; border-color: #111f3c; }
.btn-theme-colored:active, .btn-theme-colored.active, .open > .dropdown-toggle.btn-theme-colored { color: #fff; background-color: #e41937; border-color: #111f3c; }
.btn-theme-colored:active:hover, .btn-theme-colored.active:hover, .open > .dropdown-toggle.btn-theme-colored:hover, .btn-theme-colored:active:focus, .btn-theme-colored.active:focus, .open > .dropdown-toggle.btn-theme-colored:focus, .btn-theme-colored:active.focus, .btn-theme-colored.active.focus, .open > .dropdown-toggle.btn-theme-colored.focus { color: #fff; background-color: #0c1528; border-color: #020408; }
.btn-theme-colored:active, .btn-theme-colored.active, .open > .dropdown-toggle.btn-theme-colored { background-image: none; }
.btn-theme-colored.disabled:hover, .btn-theme-colored[disabled]:hover, fieldset[disabled] .btn-theme-colored:hover, .btn-theme-colored.disabled:focus, .btn-theme-colored[disabled]:focus, fieldset[disabled] .btn-theme-colored:focus, .btn-theme-colored.disabled.focus, .btn-theme-colored[disabled].focus, fieldset[disabled] .btn-theme-colored.focus { background-color: #12a59d; border-color: #12a59d; }
.btn-theme-colored .badge { color: #12a59d; background-color: #fff; }
/*
 * btn-transparent
 * -----------------------------------------------
*/
.btn-transparent { background-color: transparent; color: #fff; }
.btn-transparent.btn-theme-colored { background-color: transparent; }
.btn-transparent.btn-dark { background-color: #111111; border-color: #111111; }
.btn-transparent.btn-dark:hover { background-color: #000000; border-color: #000000; }
.btn-transparent.btn-dark.btn-theme-colored { background-color: #12a59d; border-color: #12a59d; }
.btn-transparent.btn-dark.btn-theme-colored:hover { background-color: #e41937; border-color: #e41937; }
.btn-transparent.btn-border { background-color: transparent; border-color: #eeeeee; }
.btn-transparent.btn-border:hover { background-color: #eeeeee; color: #000; }
.btn-transparent.btn-border.btn-theme-colored { background-color: transparent; border-color: #12a59d; }
.btn-transparent.btn-border.btn-theme-colored:hover { background-color: #12a59d; color: #fff; }
.btn-gray.btn-transparent { background-color: #d3d3d3; color: #333333; }
.btn-gray.btn-transparent:hover { background-color: #ececec; color: #1a1a1a; }
.btn-gray.btn-transparent.btn-theme-colored { background-color: #2a4d93; color: #fff; }
.btn-gray.btn-transparent.btn-theme-colored:hover { background-color: #e41937; color: #e6e6e6; }
.btn-hover-theme-colored:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
/*
 * Shortcode: styled-icons Theme Colored
 * -----------------------------------------------
*/
.icon-theme-colored a { color: #12a59d; }
.icon-theme-colored.icon-bordered a { border-color: #12a59d; }
.icon-theme-colored.icon-bordered a:hover { background-color: #12a59d; color: #fff; }
.icon-theme-colored.icon-dark a { background-color: #12a59d; color: #fff; }
.icon-theme-colored.icon-dark a:hover { background-color: #e41937; color: #e6e6e6; }
.icon-theme-colored.icon-dark.icon-bordered a { border-color: #12a59d; color: #12a59d; }
.icon-theme-colored.icon-dark.icon-bordered a:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
.icon-theme-colored.icon-gray a { color: #12a59d; }
.icon-theme-colored.icon-gray a:hover { color: #e41937; }
.icon-theme-colored.icon-gray.icon-bordered a { color: #12a59d; }
.icon-theme-colored.icon-gray.icon-bordered a:hover { background-color: #eeeeee; border-color: #eeeeee; color: #12a59d; }
.icon-theme-colored a:hover { color: #e41937; }
.icon-hover-theme-colored a:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
.styled-icons.icon-hover-theme-colored a:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
/* box-shadow */
.box-shadow, .icon-box .icon.icon-border-effect::after { -webkit-box-shadow: #12a59d; -moz-box-shadow: #12a59d; box-shadow: 0 0 0 3px #12a59d; }
/*
 * Shortcode: Icon Boxes Theme Colored
 * -----------------------------------------------
*/
.icon-box.iconbox-theme-colored .icon { color: #12a59d; }
.icon-box.iconbox-theme-colored .icon.icon-border-effect::after { box-shadow: 0 0 0 3px #12a59d; }
.icon-box.iconbox-theme-colored .icon.icon-bordered { border-color: #12a59d; }
.icon-box.iconbox-theme-colored .icon.icon-bordered:hover { background-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-gray:hover { background-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered { border-color: #eeeeee; }
.icon-box.iconbox-theme-colored .icon.icon-gray.icon-bordered:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-dark { background-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-dark:hover { color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered { background-color: transparent; border-color: #12a59d; color: #12a59d; }
.icon-box.iconbox-theme-colored .icon.icon-dark.icon-bordered:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-white { background-color: #fff; color: #12a59d; }
.icon-box.iconbox-theme-colored .icon.icon-white:hover { background-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered { background-color: transparent; border-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored .icon.icon-white.icon-bordered:hover { background-color: #12a59d; border-color: #12a59d; color: #fff; }
.icon-box.iconbox-theme-colored.iconbox-border { border-color: #12a59d; }
